Momy.license 1.0.0.3

RSA encrypt/decrypt class

Requires NuGet 1.0.0.0 or higher.

Install-Package Momy.license -Version 1.0.0.3
dotnet add package Momy.license --version 1.0.0.3
<PackageReference Include="Momy.license" Version="1.0.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Momy.license --version 1.0.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

RSA encrypt/decrypt,it is can use to project to valid expired

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0.3 546 5/11/2015
1.0.0.2 329 5/8/2015
1.0.0 521 1/22/2015